StalkerSoup
StalkerSoup
Would you like to react to this message? Create an account in a few clicks or log in to continue.


Everything StalkerSoup related...
 
HomeRegisterLog in
Log in
Username:
Password:
Log in automatically: 
:: I forgot my password
Latest topics
» Number of maps in the Zone?
Need help installing the mod Icon_minitimeby TrueB Today at 5:14

» Stuck in the gameplay, Stalker? Let's have a little chat...
Need help installing the mod Icon_minitimeby TrueB Today at 5:04

» A Walk Through StalkerSoup - both parts updated for minor additions
Need help installing the mod Icon_minitimeby pchester Yesterday at 20:14

» Voronin call in
Need help installing the mod Icon_minitimeby TrueB Mon 3 Aug 2020 - 11:31

» A Walk Through StalkerSoup - Part Two updated to game version 1.1.0019.1
Need help installing the mod Icon_minitimeby TrueB Sun 2 Aug 2020 - 8:03

» Info Portions list updated
Need help installing the mod Icon_minitimeby TrueB Sat 1 Aug 2020 - 20:15

» Generators Transition
Need help installing the mod Icon_minitimeby pchester Thu 30 Jul 2020 - 10:08

» NPCs & Making Friends
Need help installing the mod Icon_minitimeby TrueB Sat 25 Jul 2020 - 6:30

August 2020
MonTueWedThuFriSatSun
     12
3456789
10111213141516
17181920212223
24252627282930
31      
CalendarCalendar
Top posting users this week
TrueB
Need help installing the mod I_vote_lcapNeed help installing the mod I_voting_barNeed help installing the mod I_vote_rcap 
Sword2012
Need help installing the mod I_vote_lcapNeed help installing the mod I_voting_barNeed help installing the mod I_vote_rcap 
CPTJack
Need help installing the mod I_vote_lcapNeed help installing the mod I_voting_barNeed help installing the mod I_vote_rcap 
pchester
Need help installing the mod I_vote_lcapNeed help installing the mod I_voting_barNeed help installing the mod I_vote_rcap 
Statistics
We have 1042 registered users
The newest registered user is svyatagor

Our users have posted a total of 10433 messages in 1376 subjects
Who is online?
In total there are 2 users online :: 0 Registered, 0 Hidden and 2 Guests

None

Most users ever online was 148 on Wed 3 Jul 2019 - 13:42

 

 Need help installing the mod

Go down 
AuthorMessage
ainsley blyat
Zombie
ainsley blyat

Posts : 2
Join date : 2019-04-06

Need help installing the mod Empty
PostSubject: Need help installing the mod   Need help installing the mod Icon_minitimeSun 7 Apr 2019 - 15:37

I've been trying to install the game over the past couple of hours and I can't figure it out at all. I've been following the guide carefully, but it always leads back to me getting a prompt saying "you need a minimum version of 1.1.0016 or 1.10018. I've tried both the moddb version and the MEGA link on the tecnobacon website, and the verifier. Is there a repack of the mod? Or was I looking for the wrong links or what? Would really appreciate some help.


Last edited by ainsley blyat on Sun 7 Apr 2019 - 22:50; edited 1 time in total
Back to top Go down
Aleks1970
Administrator Founder
Aleks1970

Posts : 186
Join date : 2017-05-31
Age : 50
Location : Slovenia

Need help installing the mod Empty
PostSubject: Re: Need help installing the mod   Need help installing the mod Icon_minitimeSun 7 Apr 2019 - 16:41

[You must be registered and logged in to see this link.] wrote:
I've been trying to install the mod over the past couple of hours and I can't figure it out at all. I've been following the guide carefully, but it always leads back to me getting a prompt saying "you need a minimum version of 1.1.0016 or 1.10018. ...
Obviously you have the remaining registry keys since the previous or incomplete installation!
Try to clean the registry of the remaining keys with some reg. cleaner program and try to install again.

PS. The Installation must not be interrupted or that kind of error will happens...
Back to top Go down
https://stalkersoup.forumotion.com
Sword2012
Administrator
Sword2012

Posts : 958
Join date : 2017-05-31
Location : UK

Need help installing the mod Empty
PostSubject: Re: Need help installing the mod   Need help installing the mod Icon_minitimeSun 7 Apr 2019 - 16:42

[You must be registered and logged in to see this link.] wrote:
I've been trying to install the mod over the past couple of hours and I can't figure it out at all. I've been following the guide carefully, but it always leads back to me getting a prompt saying "you need a minimum version of 1.1.0016 or 1.10018. I've tried both the moddb version and the MEGA link on the tecnobacon website, and the verifier. Is there a repack of the mod? Or was I looking for the wrong links or what? Would really appreciate some help.

Hi ainsley biyat, and welcome to the forum  

First of all, it's not a mod, it's an entirely new game, so if you're trying to install it over an existing STALKER game you'll get problems... Evil or Very Mad

Uninstall everything you've done so far, do a full registry clean, then follow the Installation Help guide here, to the letter, and you should be okay
[You must be registered and logged in to see this link.]
Back to top Go down
wera
Novice


Posts : 7
Join date : 2019-04-07

Need help installing the mod Empty
PostSubject: Re: Need help installing the mod   Need help installing the mod Icon_minitimeSun 7 Apr 2019 - 20:46

What Registry keys should be removed? I also have this same issue...
Back to top Go down
Sword2012
Administrator
Sword2012

Posts : 958
Join date : 2017-05-31
Location : UK

Need help installing the mod Empty
PostSubject: Re: Need help installing the mod   Need help installing the mod Icon_minitimeSun 7 Apr 2019 - 22:01

[You must be registered and logged in to see this link.] wrote:
What Registry keys should be removed? I also have this same issue...

Please uninstall the game totally, then run a registry cleaner like 'CCleaner' to remove any stragglers left behind...
Back to top Go down
wera
Novice


Posts : 7
Join date : 2019-04-07

Need help installing the mod Empty
PostSubject: Re: Need help installing the mod   Need help installing the mod Icon_minitimeSun 7 Apr 2019 - 22:05

[You must be registered and logged in to see this link.] wrote:
[You must be registered and logged in to see this link.] wrote:
What Registry keys should be removed? I also have this same issue...

Please uninstall the game totally, then run a registry cleaner like 'CCleaner' to remove any stragglers left behind...
CCleaner didn't do it. But searching "REGEDIT" for "STALKERSOUP" and deleting all the entries did. New problem now, i crash when i start the game.
Back to top Go down
ainsley blyat
Zombie
ainsley blyat

Posts : 2
Join date : 2019-04-06

Need help installing the mod Empty
PostSubject: Re: Need help installing the mod   Need help installing the mod Icon_minitimeSun 7 Apr 2019 - 22:20

[You must be registered and logged in to see this link.] wrote:
[You must be registered and logged in to see this link.] wrote:
I've been trying to install the mod over the past couple of hours and I can't figure it out at all. I've been following the guide carefully, but it always leads back to me getting a prompt saying "you need a minimum version of 1.1.0016 or 1.10018. ...
Obviously you have the remaining registry keys since the previous or incomplete installation!
Try to clean the registry of the remaining keys with some reg. cleaner program and try to install again.

PS. The Installation must not be interrupted or that kind of error will happens...

Right. I'll try the regedit method listed below and i'll see if it works.

EDIT: Cleaned out the registry. Which files should I install first and in what order? Links would be really appreciated Very Happy


Last edited by ainsley blyat on Sun 7 Apr 2019 - 22:38; edited 1 time in total
Back to top Go down
wera
Novice


Posts : 7
Join date : 2019-04-07

Need help installing the mod Empty
PostSubject: Re: Need help installing the mod   Need help installing the mod Icon_minitimeSun 7 Apr 2019 - 22:32

[You must be registered and logged in to see this link.] wrote:


Right. I'll try the regedit method listed below and i'll see if it works.
open REGEDIT and hit "ctrl + f" to open a search box, search for "STALKERSOUP" and delete the entry that appears. Do this 5 or 6 times and your registry is clean.
Back to top Go down
pchester
Moderator
pchester

Posts : 1966
Join date : 2017-06-03
Location : UK

Need help installing the mod Empty
PostSubject: Re: Need help installing the mod   Need help installing the mod Icon_minitimeSun 7 Apr 2019 - 23:08

[You must be registered and logged in to see this link.] wrote:
[You must be registered and logged in to see this link.] wrote:


Right. I'll try the regedit method listed below and i'll see if it works.
open REGEDIT and hit "ctrl + f" to open a search box, search for "STALKERSOUP" and delete the entry that appears. Do this 5 or 6 times and your registry is clean.

Remember to back up your Registry before doing any editing, just in case! affraid
Back to top Go down
Sponsored content




Need help installing the mod Empty
PostSubject: Re: Need help installing the mod   Need help installing the mod Icon_minitime

Back to top Go down
 
Need help installing the mod
Back to top 
Page 1 of 1
 Similar topics
-
» Broken Sword 2.5 to Release in English
» Chaos on Deponia - English DVD
» INSTALL HOUDINI
» PWO and/or LOTRO discussion

Permissions in this forum:You cannot reply to topics in this forum
StalkerSoup :: StalkerSoup Installation tutorial :: Installation guide-
Jump to: